@media(min-width:1200px) {
  .container {
    width: 1170px;
  }
}

@media(max-width:1400px) {
  ul.nav.navbar-nav {
    text-align: center;
  }

  .container-fluid.round_img_wrapper img.round_img {
    right: 0;
  }

  .container-fluid.round_img_wrapper2 img.round_img2 {
    left: 0;
  }

  .mobile_number {
    width: 100px;
    height: 104px;
  }

  .nav.navbar-nav>li>a {
    font-size: 12px;
    padding: 0 7px;
  }
}

@media(max-width:1199px) {
  .banner_form_wrap input[type=text],.banner_form_wrap input[type=email],.banner_form_wrap input[type=tel] {
    max-width: 157px;
    margin-right: 4px;
  }

  .banner_form_wrap input[type=submit] {
    padding: 0 28px;
    font-size: 18px;
  }

  .banner_form_wrap,.banner_form_wrap.new_line {
    padding: 25px 17px;
  }

  .services .ser_box {
    max-width: 190px;
    height: 240px;
    margin-right: 4px;
  }

  .how_it_works_box {
    width: 125px;
    height: 125px;
  }

  .how_it_works .works_inner_box p {
    padding-top: 0;
  }

  .call_us_wrapper h3 {
    background-size: 100%;
  }

  .container-fluid.round_img_wrapper,.container-fluid.round_img_wrapper2,.container-fluid.round_img_wrapper3 {
    display: none;
  }

  .footer_wrap.footer1 {
    width: 20%;
  }
  .footer .footer2{
    width: 19%;
    padding: 60px 10px;

  }
  .copytext a, .footer li a {
    font-size: 11px;}

  .footer_wrap {
    padding: 60px 12px;
  }

  .footer .footer1 img.car_img {
    bottom: -119px;
  }

  .copytext a {
    font-size: 13px;
  }

  .nav.navbar-nav>li>a {
    padding: 0 7px;
    font-size: 12px;
  }

  .mobile_number {
    width: 95px;
    height: 99px;
  }

  ul.nav.navbar-nav {
    text-align: left;
  }

  .logo {
    padding: 11px 30px 11px 0;
  }

  .about_us_wrapper .inner_content_wrapper.new h3 {
    font-size: 25px;
  }

  .container-fluid.removal_go_load h3 {
    font-size: 27px;
  }

  .inner-banner-wrapper .bread-crumbs {
    font-size: 11px;
  }

  .charity_img {
    max-width: 303px;
    height: 270px;
  }

  .container-fluid.charity_wrapper .charity_content_wrap h3 {
    font-size: 30px;
    line-height: 34px;
  }

  .container-fluid.charity_wrapper .charity_content_wrap h6 {
    font-size: 16px;
    line-height: 27px;
  }

  .container-fluid.charity_wrapper .container.charity_wrap .char_content h4 {
    font-size: 25px;
    line-height: 30px;
    padding-bottom: 15px;
  }

  .container-fluid.charity_wrapper .container.charity_wrap .char_content {
    padding: 15px;
  }

  .container-fluid.charity_wrapper .container.charity_wrap .char_content img {
    margin-top: 20px;
  }

  .form-group input[type=text],.form-group input[type=email],.form-group input[type=tel],.form-group input[type=date],.form-group select {
    max-width: 475px;
  }

  .container-fluid.get_rid_of_wrapper.services .ser_box {
    max-width: 189px;
  }

  .container-fluid.get_rid_of_wrapper.services .ser_img {
    height: 225px;
  }

  .serv_content h6 {
    font-size: 14px;
    line-height: 19px;
  }

  .services .serv_content {
    height: 425px;
    padding: 14px;
  }

  .inner-banner-wrapper .page-title h3 {
    font-size: 30px;
  }

  table.variations {
    margin-left: 15%;
  }

  .col-sm-6.delivery_date {
    padding: 0 15px;
  }

  form.variations_form.cart select {
    width: 260px;
  }
}

@media(max-width:991px) {
  ul.nav.navbar-nav {
    text-align: left;
  }
  .call_us_wrapper strong{font-size:18px;}
  .footer .footer2{width: 50%;}
  .copytext a, .footer li a {
    font-size: 15px;
}
 form.search-form input{width:138px;}
  table.variations {
    margin-left: 0;
  }
  .single-post img{max-width:100% !important;height: 100% !important;}
.inner-banner-wrapper .page-title h1{font-size: 25px;line-height: 30px;}
  form.variations_form.cart select {
    width: 220px;
  }

  .pin_div {
    padding-left: 0;
    max-width: 617px;
  }

  .delivery_date {
    padding: 0 15px;
  }

  div#step_one {
    clear: both;
    max-width: 618px;
    margin: auto;
  }

  .mobile_number {
    width: 62px;
    height: 68px;
  }

  .navbar-nav>li {
    padding: 30px 0;
  }

  .nav.navbar-nav>li>a {
   padding: 0 3px;
    font-size: 9px;
    line-height: 8px;
  }

  .logo {
    padding: 8px 15px;
  }

  .banner_form_wrap input[type=text],.banner_form_wrap input[type=email],.banner_form_wrap input[type=tel] {
    margin-bottom: 7px;
  }

  .banner_form_wrap input[type=submit] {
    font-size: 18px;
  }

  .banner-text h1.text {
    font-size: 30px;
  }

  .services .ser_box {
    margin: 0 4px 4px;
    display: inline-block;
    float: none;
  }

  .services {
    text-align: center;
  }

  .container-fluid.about_us_wrapper {
    padding: 70px 6px 80px;
  }

  .about_us_wrapper .inner_content_wrapper h2 {
    font-size: 26px;
  }
    .about_us_wrapper .inner_content_wrapper h6 {
    font-size: 26px;
  }

  .how_it_works_box {
    width: 110px;
    height: 110px;
  }

  .how_it_works img.yellow_arrow {
    top: 44px;
    right: -8px;
    width: 13%;
  }

  .how_it_works p {
    font-size: 14px;
  }

  .call_us_wrapper h3 {
    top: -38px;
    font-size: 17px;
  }

  .footer_wrap,.footer_wrap.footer1 {
    float: left;
    width: 50%;
  }

  .footer_wrap {
    padding: 60px 50px!important;
  }

  .copytext a {
    font-size: 11px;
    margin: 0 9px;
  }

  .container-fluid.charity_wrapper2 .container.charity_wrap .char_content h4 {
    font-size: 16px;
    line-height: 22px;
    padding-bottom: 13px;
  }

  .container-fluid.charity_wrapper2 .container.charity_wrap .char_content p {
    font-size: 13px;
    line-height: 21px;
    padding-bottom: 12px;
  }

  .form-group input[type=text],.form-group input[type=email],.form-group input[type=tel],.form-group input[type=date],.form-group select {
    max-width: 360px;
  }

  .container-fluid.get_rid_of_wrapper.services .services {
    text-align: left;
  }

  .container-fluid.get_rid_of_wrapper.services .ser_box {
    max-width: 229px;
    float: left;
    margin: 0 10px 20px;
  }

  .banner_form_wrap input[type=text],.banner_form_wrap input[type=email],.banner_form_wrap input[type=tel] {
    max-width: 123px;
    margin-right: 2px;
    font-size: 11px;
  }

  .banner_form_wrap input[type=submit] {
    padding: 0 15px;
  }

  .banner_form_wrap {
    padding: 25px 10px;
  }

  span.wpcf7-not-valid-tip {
    font-size: 10px!important;
  }

  .footer_wrap.footer4 p {
    font-size: 13px;
  }

  .inner-banner-wrapper .bread-crumbs {
    line-height: 18px;
  }

  .inner-banner-wrapper .page-title h3 {
    font-size: 27px;
    line-height: 32px;
  }

  .container-fluid.Form-wrapper-section .banner_form_wrap {
    padding: 25px 11px;
  }

  .woocommerce form .form-row {
    width: 50%;
  }

  .services .ser_box {
    height: inherit;
  }
}

@media(max-width:767px) {
  .contact_main_title span,.mobile_number {
    display: none;
  }
.call_us_wrapper strong {
    font-size: 16px;
        height: 123px;
            background-size: 100% 100%;
                line-height: 28px;
    padding-left: 15px;
    padding-right: 15px;
}
  .logo img,.single_image_wraper img {
    margin: auto;
  }

  .banner_form_wrap,.call_us_wrapper h3,.how_it_works,.srv_link {
    position: relative;
  }

 .banner_form_wrap strong {
    font-size: 20px;
    text-align: center;
    padding: 0;
}

  .banner-text strong.text {
    font-size: 26px;
    line-height: 31px;
  }
.banner_form_wrap{text-align: center;}
  .footer_wrap li:hover {
    background-image: none!important;
  }

  .choose_removal {
    padding: 0 15px;
  }

  .collection_date {
    padding: 0;
    padding-left: 0!important;
  }

  div#step_two {
    padding: 0 17px;
  }

  .waste_sec.input-div {
    padding: 0;
  }

  .contact_main_title ul li {
    text-align: center;
  }

  .inner-banner-wrapper .page-title h3 {
    font-size: 17px;
    line-height: 26px;
  }

  #my_custom_checkout_field #pincode_field_idp .button {
    width: 28%!important;
  }

  .logo img {
    display: block;
  }

  .bottom_wrapper {
    padding: 0 15px;
  }

  .woocommerce-message {
    display: none;
    border-top-color: #8fae1b;
  }

  form.variations_form.cart select {
    margin-left: 12px;
  }

  .services .ser_box {
    height: inherit;
  }

  .woocommerce table.shop_table td {
    padding: 6px 12px;
    display: block;
    text-align: center;
    margin-bottom: 16px;
  }

  .woocommerce table.shop_table th {
    display: block;
    text-align: center;
  }

  .woocommerce td.product-name dl.variation dd {
    padding: 0;
    display: block;
    text-align: center;
    float: none;
  }

  .woocommerce td.product-name dl.variation dt {
    float: none;
    font-weight: 700;
    padding: 0 0 .25em;
    margin: 0 4px 0 0;
    clear: left;
    display: block;
  }

  .inner_content_wrapper h3 {
    font-size: 17px;
  }

  .woocommerce td.product-name dl.variation {
    margin: .25em 0;
    text-align: center;
    display: block;
  }

  .col-sm-6.delivery_date {
    padding: 0;
    clear: both;
    margin: 17px 0;
  }

  .woocommerce-variation-price,div#price_display {
    float: none;
    text-align: center;
  }

  button.single_add_to_cart_button.button.alt {
    float: none!important;
    margin: 14px auto auto!important;
    display: block;
    text-align: center;
    padding-bottom: 13px;
  }

  .woocommerce table.shop_table th.product-total {
    display: none;
  }

  .woocommerce form .form-row {
    margin: 0 0 6px;
    width: 100%;
    float: left;
    padding: 0 20px;
  }

  .woocommerce-billing-fields h3 {
    padding-left: 20px;
  }

  h3#order_review_heading {
    margin-top: 12px;
    text-align: center;
    padding-bottom: 12px;
  }

  .pin_div {
    padding-left: 15px;
    padding-right: 15px;
  }

  div#step_next_two {
    float: none;
    margin: 12px auto auto;
    width: 94px;
  }

  #my_custom_checkout_field #pincode_field_idp #pincode_field_id.input-text {
    width: 194px!important;
  }

  table.variations label {
    color: #6c7934;
    font-size: 15px;
    padding-top: 0;
  }

  div#calculator {
    margin: 18px auto;
    display: block;
    float: none;
  }

  .footer_wrap,.footer_wrap.footer1 {
    float: left;
    width: 100%;
  }

  .footer .footer1 img.car_img {
    position: relative;
    bottom: 0;
    margin: 38px auto 0;
  }

  .footer_wrap {
    padding: 30px 50px 0!important;
    text-align: center;
  }

  .container-fluid.footer {
    padding-bottom: 60px;
  }

  .footer_wrap li {
    background-image: none;
    padding-left: 0;
  }

  .footer_wrap.footer1 img {
    margin: auto;
  }

  .call_us_wrapper h3 {
    top: 0;
    font-size: 17px;
    background: #ffc741;
    height: auto;
    padding: 15px 0;
    line-height: 30px;
  }

  .container-fluid.no-padding.why-choose-us,.get_rid_of_wrapper,.how_it_works_wrapper {
    padding: 40px 0;
  }

  .how_it_works img.yellow_arrow {
    display: none;
  }

  .how_it_works_box {
    width: 140px;
    height: 140px;
  }

  .how_it_works {
    margin-bottom: 30px;
  }

  .about_us_wrapper .inner_content_wrapper.new,.about_us_wrapper .inner_img {
    width: 100%;
    padding: 20px 15px 0;
  }

  .about_us_wrapper .inner_img img {
    margin: auto;
  }

  .about_us_wrapper .inner_content_wrapper.new p {
    text-align: center;
  }

  .services_text h2 {
    font-size: 18px;
    line-height: 35px;
    padding: 0 15px;
  }

  .about_us_wrapper .inner_content_wrapper h2 {
    font-size: 21px;
  }
   .about_us_wrapper .inner_content_wrapper h6 {
    font-size: 21px;
  }

  .banner_form_wrap h3,.get_rid_of_wrapper h3 {
    font-size: 27px;
    line-height: 32px;
    text-align: center;
    padding: 0 15px;
  }

  .banner_form_wrap input[type=text],.banner_form_wrap input[type=email],.banner_form_wrap input[type=tel],.banner_form_wrap input[type=submit] {
    margin-bottom: 7px;
    width: 100%;
    display: block;
    max-width: 100%;
  }

  .container-fluid.home-banner .banner {
    height: 450px;
  }

  .banner .banner-content {
    padding-top: 0;
    display: table;
    height: 100%;
    width: 100%;
  }

  .banner-text h1.text {
    font-size: 23px;
    line-height: 30px;
  }

  .banner-text p {
    font-size: 15px;
    line-height: 26px;
    padding: 10px 20px 0;
  }

  .banner .banner-text {
    display: table-cell;
    vertical-align: middle;
    padding: 0 15px;
  }

  .services .serv_hover {
    padding: 10px;
  }

  .serv_hover ul li {
    font-size: 11px;
    padding-left: 14px;
    text-align: left;
  }

  .about_us_wrapper .inner_content_wrapper.new h3 {
    font-size: 28px;
    text-align: center;
  }

  .about_us_wrapper .inner_content_wrapper.new h6 {
    font-size: 16px;
    padding: 0 0 18px;
    text-align: center;
  }

  .about_us_wrapper .inner_content_wrapper.new h5 {
    font-size: 16px;
    text-align: center;
  }

  .abt-banner .abt_inner_banner {
    height: 330px;
  }

  .banner-text h4 {
    font-size: 25px;
  }

  .copytext li {
    display: block;
    border-right: none;
    line-height: 7px;
    text-align: center;
    padding-bottom: 10px;
  }

  .copytext a {
    font-size: 14px;
    margin: 0;
    line-height: 20px;
  }

  .footer-social_links ul {
    text-align: center;
  }

  .footer-social_links ul li a {
    margin: 0 4px;
  }

  .inner-banner-wrapper .breadcrumbs,.inner-banner-wrapper .page-title {
    display: block;
    height: auto;
  }

  .inner-banner-wrapper .bread-crumbs,.inner-banner-wrapper .page-title h3 {
    display: block;
    text-align: center;
  }

  .container-fluid.inner-banner-wrapper {
    height: 150px;
    padding: 38px 0;
  }

  .container-fluid.charity_wrapper .charity_content_wrap h3 {
    font-size: 25px;
    line-height: 34px;
  }

  .container-fluid.charity_wrapper .charity_content_wrap {
    padding-top: 40px;
  }

  .container-fluid.charity_wrapper .charity_content_wrap p {
    line-height: 24px;
  }

  .container-fluid.charity_wrapper .container.charity_wrap,.container-fluid.charity_wrapper2 .container.charity_wrap {
    height: auto;
    overflow: auto;
  }

  .container-fluid.charity_wrapper .container.charity_wrap .char_img,.container-fluid.charity_wrapper2 .container.charity_wrap .char_img {
    height: 300px;
    float: left;
    width: 100%;
  }

  .container-fluid.charity_wrapper .container.charity_wrap .char_content,.container-fluid.charity_wrapper2 .container.charity_wrap .char_content {
    clear: both;
    padding: 30px 15px;
    text-align: center;
  }

  .container-fluid.charity_wrapper2,.container-fluid.charity_wrapper3 {
    padding: 40px 15px 0;
  }

  .container-fluid.charity_wrapper2 .charity_content_wrap h3 {
    font-size: 23px;
    line-height: 32px;
    text-align: center;
  }

  td.label {
    padding-left: 0;
    text-align: center;
    display: block;
  }

  .container-fluid.charity_wrapper2 .charity_content_wrap h6 {
    font-size: 15px;
  }

  .container-fluid.charity_wrapper3 .charity_content_wrap h3 {
    font-size: 23px;
    line-height: 28px;
  }

  .charity_img,.charity_img:last-child {
    max-width: 303px;
    height: 270px;
    margin: 20px auto;
  }

  .contact_us_wrapper p {
    padding: 10px 15px 25px;
    text-align: center;
  }

  .contact_us_wrapper h3 {
    font-size: 25px;
    line-height: 32px;
    text-align: center;
  }

  .form-group.agreement {
    clear: both;
  }

  .input-div.left input,.input-div.right input {
    float: none;
    margin: auto;
  }

  .container-fluid.get_rid_of_wrapper.services .services,.form-group {
    float: left;
    width: 100%;
  }

  .input-div.left label,.input-div.right label {
    padding: 10px 0;
    margin: 0;
    clear: both;
  }

  .form-group {
    margin-bottom: 0;
    padding: 0 15px;
    clear: both;
  }

  .form-group .radio-inline {
    margin-right: 10px;
    margin-bottom: 20px;
  }

  .form-group input[type=text],.form-group input[type=email],.form-group input[type=tel],.form-group input[type=date],.form-group select {
    max-width: 100%;
  }

  input[type=submit] {
    width: 100%;
  }

  .container-fluid.map_section {
    height: 325px;
  }

  .container-fluid.contact_us_wrapper {
    padding: 40px 0;
  }

  .about_us_wrapper .inner_content_wrapper.new.robbish_removal {
    padding-left: 28px;
  }

  .container-fluid.about_us_wrapper {
    padding: 40px 6px;
  }

  .container-fluid.get_rid_of_wrapper.services .ser_box {
    max-width: 300px;
    float: none;
    margin: 0 auto 20px;
    width: 100%;
    display: block;
  }

  .container-fluid.get_rid_of_wrapper.services .ser_box:last-child {
    margin: auto;
  }

  .why-choose-us.inner_page .choose-us-wrap h3 {
    font-size: 28px;
  }

  .choose-us-li li {
    font-size: 18px;
  }

  .container-fluid.removal_go_load h3 {
    font-size: 23px;
    line-height: 32px;
  }

  .about_us_wrapper .inner_content_wrapper.new.robbish_removal {
    padding: 20px 15px 0;
  }

  .single_page {
    padding-right: 0;
  }

  .news_content.inner_content_wrapper h2 {
    font-size: 20px;
  }

  .news_content.inner_content_wrapper .news_date {
    font-size: 15px;
  }

  .single_page h3 {
    font-size: 20px;
  }

  .news_sidebar {
    padding: 50px 0 0;
  }

  .container-fluid.news_section,.container-fluid.page-wrapper {
    padding: 40px 15px;
    text-align: center;
  }

  .news_sidebar section.widget li {
    background-image: none;
    padding-left: 0;
  }

  .news_image {
    margin-bottom: 30px;
  }

  .news_content.inner_content_wrapper {
    padding: 0 15px;
  }

  .logo {
    padding: 20px 15px;
  }

  #wprmenu_menu ul li a {
    color: #fff!important;
  }

  #wprmenu_menu ul li a:hover {
    color: #000!important;
    background: #ffc741;
  }

  .home-banner .carousel-control.left,.input-div.right span.wpcf7-not-valid-tip {
    left: 0;
  }

  .home-banner .carousel-control.right {
    right: 0;
  }

  .wpcf7-form-control-wrap {
    width: 100%;
  }

  td.value {
    display: block;
  }

  form.variations_form.cart select {
    width: 194px;
  }

  .services .ser_box {
    max-width: 253px;
  }

  .ser_img {
    background-repeat: no-repeat;
  }

  .get_rid_of_wrapper .services {
    margin-top: 30px;
  }

  .services_text {
    clear: both;
  }

  .container-fluid.services {
    padding: 30px 0;
  }

  .container-fluid.get_rid_of_wrapper.services .ser_img {
    background-size: cover;
  }

  .services .serv_content {
    height: auto;
  }

  .srv_link {
    bottom: 0;
    margin: 20px 0 10px;
  }

  .container-fluid.Form-wrapper-section .services_text {
    padding-top: 0;
  }

  .container-fluid.Form-wrapper-section {
    padding: 30px 0;
  }

  .charity_img:nth-child(3n) {
    margin-right: auto!important;
  }

  .form-group textarea {
    color: inherit;
    margin: 15px 0;
  }

  .bin_type {
    clear: both;
  }

  .product_detail .input-div.left {
    padding: 0;
  }

  .product_detail .form-group {
    margin-bottom: 0;
  }
.footer .footer2 {
    width: 100%;
}
  label#extra_payment {
    padding-left: 0;
  }
  #wprmenu_menu li.current-menu-item>a {    background: #ffc741 !important;}
  figcaption.wp-caption-text {padding: 10px 0 0 0;}
  .inner-banner-wrapper .page-title h1 {font-size:20px;display: block;text-align: center;}
.inner_option_page {padding: 0;}
.container.no-padding.inner_option_page h3{margin: 0px;}
.single-post iframe.wp-embedded-content {width: 100%;}
    .test_in .carousel-control.left{display: none;}
    .test_in .carousel-control.right{display: none;}
    button.search-submit{    right: 0;}
form.search-form input {width: 531px;}
.womo-widget.womo-review-feed {width: 100% !important;max-width: 100% !important;}
}

@media(max-width:480px) {
  .contact_us_wrapper h2{font-size: 30px;text-align: center;}
   .contact_us_wrapper span{display: block;}
.charity_img{    max-width: 303px !important;    height: auto !important;}
 .choose-ush3 {font-size: 25px;padding: 40px 0 10px 0;} 
.inner-banner-wrapper .page-title h1 {font-size:18px;display: block;text-align: center;}
button.search-submit{    right: 0;}
form.search-form input {width: 281px;}
}
@media(max-width:375px) {
  .choose-us-li li {
    background-image: none;
  }

  .container-fluid.home-banner .banner {
    height: 350px;
  }

}

@media(max-width:320px) {

.call_us_wrapper strong {font-size: 14px;}
.inner-banner-wrapper .page-title h1 {font-size:16px;display: block;text-align: center;}
}